body { font-size: 15px; }
a.more { font-size: 18px; }
.h1, .tresci h1, .h2ctr { font-size: 52px; }
.h2, .tresci h2 { font-size: 46px; }
.h1 span, .h2 span, .h2ctr span { font-size: 22px; }
.h3, .tresci h3 { font-size: 32px; }
.h3 span, .h4 span { font-size: 18px; }
.h4, .tresci h4, .info-icon .h4 { font-size: 24px; }
.frm-fright, .termin-miejsce, .rdo-komunikat { font-size: 15px; }
#MenuTop > ul > li > a, .subtytul, .swipper-caption, #MenuTop > ul > li.drpdwn div > ul a, .artykul-skrot, #result-inc, .ico-tel, .ico-loc, .ico-mail, .ico-time { font-size: 17px; }
.step-nr, .krok h4, .termin h4, form .container { font-size: 22px; }
.info-icon, .galeria span, .data-kg, .skad-kg, #licznik, form label, form input[type="text"], form textarea, form select, .artykul-dane, .sharewpis-in, #logo-stopka span, #cookieinfo { font-size: 13px; }
#AddWpisKs, form input[type="submit"], .ok { font-size: 15px; }
table td, table thead td { font-size: 15px; }
table#kalendarz td, table#kalendarz thead td, #legenda-kal div { font-size: 14px; }
#stopka-inf, #stopka-bot { font-size: 13px; }
.etykieta-s, .artykul-info { font-size: 15px; }
.opisfoto, .fotoopis { font-size: 13px; }
.artykul-bot-info > div b, .zajawka { font-size: 18px; }
.artykul-bot-info > div span { font-size: 36px; }